petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscFVGetNumComponents

Get the number of field components

### Synopsis

    #include "petscfv.h"
    PetscErrorCode PetscFVGetNumComponents(PetscFV fvm, PetscInt *comp)

Not collective Many br

### Input Parameter

fvm -the PetscFV object Many br

### Output Parameter

, comp - The number of components Many br

Many br

### See Also

PetscFVSetNumComponents()

Level:developer
Location:src/dm/dt/interface/dtfv.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages